.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.841000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.777000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.016000px;}
.ls4{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(100,124,189),0 0.015em rgb(100,124,189),0.015em 0 rgb(100,124,189),0 -0.015em  rgb(100,124,189);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(100,124,189);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.716000px;}
.ws10{word-spacing:-0.020000px;}
.ws5{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.wsf{word-spacing:0.004400px;}
.ws6{word-spacing:0.008000px;}
.ws9{word-spacing:0.215600px;}
.ws1{word-spacing:1.070400px;}
.ws7{word-spacing:2.371600px;}
.ws8{word-spacing:2.402400px;}
.wse{word-spacing:2.591600px;}
.wsa{word-spacing:2.802800px;}
.wsb{word-spacing:2.816000px;}
.wsc{word-spacing:3.432000px;}
.ws4{word-spacing:129.916000px;}
.ws3{word-spacing:129.948000px;}
._5{margin-left:-130.620000px;}
._7{margin-left:-53.564000px;}
._0{margin-left:-17.462400px;}
._f{margin-left:-13.731200px;}
._4{margin-left:-12.540000px;}
._10{margin-left:-5.514400px;}
._6{margin-left:-4.280000px;}
._b{margin-left:-3.232000px;}
._3{margin-left:-1.936000px;}
._e{width:2.371600px;}
._11{width:5.054400px;}
._d{width:8.920000px;}
._c{width:22.496000px;}
._1{width:23.684000px;}
._8{width:28.384000px;}
._9{width:36.372000px;}
._a{width:81.984000px;}
._2{width:129.868000px;}
.fc2{color:transparent;}
.fc3{color:rgb(100,124,189);}
.fc1{color:rgb(246,139,53);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.320000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:128.912800px;}
.y16{bottom:0.176739px;}
.y0{bottom:19.280672px;}
.y15{bottom:59.824713px;}
.y14{bottom:79.105385px;}
.y13{bottom:98.386057px;}
.y12{bottom:136.947402px;}
.y11{bottom:156.228074px;}
.y10{bottom:194.789418px;}
.yf{bottom:214.070091px;}
.ye{bottom:233.350763px;}
.yd{bottom:252.631435px;}
.yc{bottom:296.809882px;}
.yb{bottom:316.090555px;}
.ya{bottom:335.371227px;}
.y8{bottom:354.651899px;}
.y9{bottom:363.215731px;}
.y6{bottom:373.932571px;}
.y7{bottom:382.496403px;}
.y5{bottom:393.213244px;}
.y4{bottom:412.493916px;}
.y3{bottom:431.774588px;}
.y35{bottom:478.989741px;}
.y34{bottom:498.270413px;}
.y33{bottom:517.551086px;}
.y32{bottom:536.831758px;}
.y31{bottom:556.112430px;}
.y30{bottom:575.393103px;}
.y2f{bottom:594.673775px;}
.y2e{bottom:613.954447px;}
.y2d{bottom:665.690918px;}
.y2c{bottom:686.899657px;}
.y2b{bottom:729.317136px;}
.y2a{bottom:750.525876px;}
.y29{bottom:771.734615px;}
.y28{bottom:792.943355px;}
.y27{bottom:814.152094px;}
.y26{bottom:856.569573px;}
.y25{bottom:856.570216px;}
.y24{bottom:877.188645px;}
.y23{bottom:898.397385px;}
.y22{bottom:919.606124px;}
.y21{bottom:940.814864px;}
.y20{bottom:983.232343px;}
.y1f{bottom:1004.441082px;}
.y1e{bottom:1025.649822px;}
.y1d{bottom:1046.858561px;}
.y1c{bottom:1068.067301px;}
.y1b{bottom:1110.484780px;}
.y1a{bottom:1131.693519px;}
.y19{bottom:1152.902259px;}
.y17{bottom:1223.880840px;}
.y18{bottom:1224.057580px;}
.y2{bottom:1283.408631px;}
.y1{bottom:1296.097884px;}
.h5{height:17.839800px;}
.h2{height:30.000000px;}
.h4{height:30.600000px;}
.h9{height:33.440000px;}
.h8{height:33.660000px;}
.h3{height:36.720000px;}
.h7{height:103.130240px;}
.h1{height:1306.265546px;}
.h6{height:1352.651630px;}
.h0{height:1352.860504px;}
.w1{width:915.028571px;}
.w2{width:955.951800px;}
.w0{width:956.000000px;}
.xc{left:0.048200px;}
.x0{left:27.314286px;}
.x1{left:52.468172px;}
.x2{left:56.731611px;}
.x3{left:57.842017px;}
.xd{left:61.489600px;}
.xe{left:369.967180px;}
.xf{left:528.320948px;}
.x8{left:587.122178px;}
.x9{left:592.806763px;}
.x4{left:604.632242px;}
.x5{left:610.318434px;}
.xa{left:643.048982px;}
.xb{left:648.733566px;}
.x6{left:660.559045px;}
.x7{left:666.245237px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.013278pt;}
.ls4{letter-spacing:-0.006639pt;}
.ls5{letter-spacing:-0.003651pt;}
.ls1{letter-spacing:-0.003319pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003319pt;}
.wsd{word-spacing:-1.424017pt;}
.ws10{word-spacing:-0.016597pt;}
.ws5{word-spacing:-0.003319pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003319pt;}
.wsf{word-spacing:0.003651pt;}
.ws6{word-spacing:0.006639pt;}
.ws9{word-spacing:0.178915pt;}
.ws1{word-spacing:0.888268pt;}
.ws7{word-spacing:1.968064pt;}
.ws8{word-spacing:1.993623pt;}
.wse{word-spacing:2.150630pt;}
.wsa{word-spacing:2.325894pt;}
.wsb{word-spacing:2.336848pt;}
.wsc{word-spacing:2.848033pt;}
.ws4{word-spacing:107.810349pt;}
.ws3{word-spacing:107.836904pt;}
._5{margin-left:-108.394561pt;}
._7{margin-left:-44.449902pt;}
._0{margin-left:-14.491113pt;}
._f{margin-left:-11.394789pt;}
._4{margin-left:-10.406276pt;}
._10{margin-left:-4.576106pt;}
._6{margin-left:-3.551743pt;}
._b{margin-left:-2.682064pt;}
._3{margin-left:-1.606583pt;}
._e{width:1.968064pt;}
._11{width:4.194377pt;}
._d{width:7.402232pt;}
._c{width:18.668229pt;}
._1{width:19.654086pt;}
._8{width:23.554365pt;}
._9{width:30.183180pt;}
._a{width:68.034142pt;}
._2{width:107.770516pt;}
.fs2{font-size:19.352022pt;}
.fs1{font-size:33.193863pt;}
.fs4{font-size:36.513250pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:106.977847pt;}
.y16{bottom:0.146667pt;}
.y0{bottom:16.000000pt;}
.y15{bottom:49.645333pt;}
.y14{bottom:65.645333pt;}
.y13{bottom:81.645333pt;}
.y12{bottom:113.645333pt;}
.y11{bottom:129.645333pt;}
.y10{bottom:161.645333pt;}
.yf{bottom:177.645333pt;}
.ye{bottom:193.645333pt;}
.yd{bottom:209.645333pt;}
.yc{bottom:246.306667pt;}
.yb{bottom:262.306667pt;}
.ya{bottom:278.306667pt;}
.y8{bottom:294.306667pt;}
.y9{bottom:301.413333pt;}
.y6{bottom:310.306667pt;}
.y7{bottom:317.413333pt;}
.y5{bottom:326.306667pt;}
.y4{bottom:342.306667pt;}
.y3{bottom:358.306667pt;}
.y35{bottom:397.488000pt;}
.y34{bottom:413.488000pt;}
.y33{bottom:429.488000pt;}
.y32{bottom:445.488000pt;}
.y31{bottom:461.488000pt;}
.y30{bottom:477.488000pt;}
.y2f{bottom:493.488000pt;}
.y2e{bottom:509.488000pt;}
.y2d{bottom:552.421333pt;}
.y2c{bottom:570.021333pt;}
.y2b{bottom:605.221333pt;}
.y2a{bottom:622.821333pt;}
.y29{bottom:640.421333pt;}
.y28{bottom:658.021333pt;}
.y27{bottom:675.621333pt;}
.y26{bottom:710.821333pt;}
.y25{bottom:710.821867pt;}
.y24{bottom:727.932000pt;}
.y23{bottom:745.532000pt;}
.y22{bottom:763.132000pt;}
.y21{bottom:780.732000pt;}
.y20{bottom:815.932000pt;}
.y1f{bottom:833.532000pt;}
.y1e{bottom:851.132000pt;}
.y1d{bottom:868.732000pt;}
.y1c{bottom:886.332000pt;}
.y1b{bottom:921.532000pt;}
.y1a{bottom:939.132000pt;}
.y19{bottom:956.732000pt;}
.y17{bottom:1015.633333pt;}
.y18{bottom:1015.780000pt;}
.y2{bottom:1065.032267pt;}
.y1{bottom:1075.562400pt;}
.h5{height:14.804297pt;}
.h2{height:24.895397pt;}
.h4{height:25.393305pt;}
.h9{height:27.750070pt;}
.h8{height:27.932636pt;}
.h3{height:30.471967pt;}
.h7{height:85.582277pt;}
.h1{height:1084.000000pt;}
.h6{height:1122.493333pt;}
.h0{height:1122.666667pt;}
.w1{width:759.333333pt;}
.w2{width:793.293335pt;}
.w0{width:793.333333pt;}
.xc{left:0.039999pt;}
.x0{left:22.666667pt;}
.x1{left:43.540533pt;}
.x2{left:47.078533pt;}
.x3{left:48.000000pt;}
.xd{left:51.026935pt;}
.xe{left:307.016000pt;}
.xf{left:438.425333pt;}
.x8{left:487.221333pt;}
.x9{left:491.938667pt;}
.x4{left:501.752000pt;}
.x5{left:506.470667pt;}
.xa{left:533.632000pt;}
.xb{left:538.349333pt;}
.x6{left:548.162667pt;}
.x7{left:552.881333pt;}
}
